MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Exception.hxx File Reference
`#include <exception>`
`#include <string>`
Include dependency graph for Exception.hxx:

Go to the source code of this file.

## Functions
std::string | FullMessage (std::exception_ptr ep)
| Extract the full message of a C++ exception, considering its nested exceptions (if any). More...

## Function Documentation

std::string FullMessage | ( | std::exception_ptr | ep | ) |

Extract the full message of a C++ exception, considering its nested exceptions (if any).